#!/bin/bash
if [ $# != 1 ] ; then 
  echo "Usage: ./COMPX520-RUN-PNG.sh <filename>" 1>&2
  exit 1
fi

file_name=$1
page_num=0

for id in `cat $file_name` ; do
   for page_num in {1..10}
   do
    	echo "id: $id  page_num: $page_num" 	
    	./COMPX520-RUN-PNG.sh $id $page_num
    	page_num=$((page_num+1))
    done
    echo ""
  sleep 2  
done
